下载MetaTrader 5
要添加评论,请登录注册
您找到好程序员了吗?制作一个针对性的订单!
lawme
58
lawme 2014.02.15 09:36 

登录MT4的build 610,会有以下警告提示:

2014.02.15 17:26:55.188 Please upgrade your Internet Explorer to 8.0 or higher

我用的是XP,没有升级到win7 的想法。

如果不用IE 8.0,会受到MT4的惩罚吗?

我以为,MT4最好不要做这种无聊的事情。

/
要添加评论,请登录注册